Bug 437461 - Missing Dependency: perl(Archive::Zip)
Missing Dependency: perl(Archive::Zip)
Status: CLOSED DUPLICATE of bug 443051
Product: Fedora EPEL
Classification: Fedora
Component: amavisd-new (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On: 443051
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-14 07:39 EDT by Mykola Ulianytskyi
Modified: 2009-01-19 09:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-19 09:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mykola Ulianytskyi 2008-03-14 07:39:31 EDT
Description of problem:
   Error: Missing Dependency: perl(Archive::Zip) is needed by package amavisd-new

Version-Release number of selected component (if applicable):
   2.4.5-1.el5 

Steps to Reproduce:
   1. yum install amavisd-new
  
Additional info:
   perl-Archive-Zip is absent in epel5, but exists in epel4
Comment 1 Marcela Mašláňová 2008-10-07 09:11:01 EDT
Missing package perl-Archive-Zip could be found in RHEL-5 - Client.
Comment 2 Marcela Mašláňová 2009-01-19 09:14:54 EST
Finally it will be in RHEL-5.3 - Server. So there's no need to create it in EPEL.

*** This bug has been marked as a duplicate of bug 443051 ***

Note You need to log in before you can comment on or make changes to this bug.